<?
include("menu.php");
?>
<?
include "forb.php";
include "check.php";
$q2 = mysql_query("SELECT * FROM ordleg_s ORDER BY id DESC");
$besvaret = mysql_fetch_array($q2);
if($se[ordet] == '$_POST[ordet]'){
$antal = mysql_num_rows($q2);
$dato = date("d/m/y h:i:s");
mysql_query("UPDATE ordleg_s SET besvaret = '1'");
mysql_query("UPDATE brugere SET point = point + '$se[præmie]'");
mysql_query("INSERT INTO tagwall (af, dato, besked, farve) VALUES ('Robot', '$dato', '<b>$_SESSION[Brugernavn]</b> har netop vundet <b>$se[præmie]</b> Mønter!', 'orange')") or die(mysql_error());
mysql_query("DELETE FROM ordleg_s WHERE ordet = '$_POST[ordet]'");
}
?>
<meta http-equiv='refresh' content='0; url=tagwall.php'>